Subject: [bug#56046] [PATCH] services: mail: add opensmtpd records to enhance opensmtpd-configuration.

From: Joshua Branson <[email-masked]>
Date: Thu, 07 Jul 2022 23:06:45 -0400

Liliana Marie Prikler <[email-masked]> writes:

> Am Donnerstag, dem 07.07.2022 um 17:27 +0000 schrieb
> [email-masked]:
>> Also does guix have a style guide for writing services?  Do we
>> usually only put "-configuration" for the top level configuration? 
>> Is that the current style recommendations?
> Style guide #0 is "look at what already exists".  For example, the
> jami-service also defines jami-account via define-configuration.  Hope
> that helps.
>

I suppose that I was following the nginx style.  It seems like most of
their records end in "-configuration".  Thanks again for reviewing this.
I should have an updated patch soon.

> Cheers